# brew install geckodriver
Unidecode
python-slugify
wget
selenium
chromedriver
networkx
nltk
lxml
requests
bibtexparser
jsonpickle
numpy
pytz
glob2
pandas
matplotlib
xmltodict
html2text
nxpd
scipy
XlsxWriter
bs4
pdfCropMargins